@charset "UTF-8";
/* CSS Document */

/*----------------------------- Body ---------------------------------*/
body {
	font-family: 'Open Sans', sans-serif;
	color: #747c83;
	-webkit-font-smoothing: antialiased;
	webkit-tap-highlight-color: rgba(255,255,255,.4);
	overflow-x: hidden;
	background-color: #f1f2f2;
}
::-moz-selection {
    text-shadow: none;
    color: white;
    background-color: #2d593a;
}
::selection {
    text-shadow: none;
    color: #fff;
    background-color: #2d593a;
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}
p {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 1.8em;
	color: #747c83;
}
h1,.item h1 {
	font-family: 'Open Sans', sans-serif;
	color: #2d593a;
  	font-weight: 600;
  	font-size: 36px;
	  margin-top: 0px;
}
.directoryoverlay {
	background-color: rgba(183, 207, 182, 0.85);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#dcB7CFB6', endColorstr='#dcB7CFB6'); /* IE */
		padding: 80px 0px 80px 0px;
}
#homedirectory {

	background-image: url(../img/banner-01.jpg);
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
#homedirectory  ul {
padding: 0 0 0 0;
}
#homedirectory  li a:hover {
color: #589654;
}
@media (max-width: 768px) {
#homedirectory h1 {
  font-size: 26px;
  line-height: 28px;
}
}
.directoryholder {
	padding-left: 0px;
	margin-top: 20px;
}
.directorylist {
	list-style-type:  none;
	font-size: 22px;
	color: #2d593a;
	font-weight: 600;
	text-align: center;
}
.directorylist li {
	margin-bottom: 5px;
}

#homearticles {
	background-color: #f1f2f2;
	padding: 80px 0px 80px 0px;
}
#homearticles .col-md-4 {
	margin-bottom: 20px;
}
#homearticles h1 {
	margin-bottom: 40px;
}
@media (max-width: 768px) {
#homearticles h1 {
  font-size: 26px;
  line-height: 28px;
}
}
#homearticles .img-responsive {
width: 100%;
}
.articleholder {
	background-color: #fff;
	-webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,0.1);
  	box-shadow: 0 0 4px 0 rgba(0,0,0,0.1);
}
.articleholdertext {
	padding: 10px 10px 20px 20px;
}
.articleholdertext p {
	text-align: left;
	color: #414042;
	font-size: 18px;
	line-height: 23px;
	margin-top: 0px;
}

.articleholdertext h2 {
	font-weight: 400!important;
	margin-top: 10px!important;
	line-height: 30px;
}
.articleholdertext a {
	font-size: 18px;
}
@media (max-width: 768px){
	.articleholdertext h2 {
		font-size: 24px;
	}
	.articleholdertext p {
		font-size: 16px;
		line-height: 18px;

	}
	.articleholdertext a {
		font-size: 14px;
	}
}
#intro {
	background-color: #fbfbfb;
	padding: 80px 0px 80px 0px;
}
#intro-container  h1 {
	color: #589654;
	font-weight: 600;
	font-size: 36px;
	-webkit-transition: all .2s ease-in-out;
  	   -moz-transition: all .2s ease-in-out;
  			transition: all .2s ease-in-out;
}
#intro-container h1:hover {
  color: rgba(88, 150, 84, 0.9);
}
#intro-container  p {
	color: #2d593a;
	font-size: 22px;
	line-height: 28px;
	text-align:  center;
	-webkit-transition: all .2s ease-in-out;
  	   -moz-transition: all .2s ease-in-out;
  			transition: all .2s ease-in-out;

}
#intro-container  p:hover {
	color: #589654;
}
@media (max-width: 768px){
	#intro-container  p {
		font-size: 18px;
		line-height: 22px;
	}
}
@media (max-width: 768px){
	#intro-container  h1 {
		font-size: 26px;
		line-height: 28px;
	}
}
.item h1 {
	color: white;
}
h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	line-height: 1.8em;
	color: #414042;
	margin: 0;
}
h3 {
	font-weight: 400!important;
	margin-top: 10px!important;
	line-height: 30px;
	font-size: 30px;
	margin-bottom: 0px;
}
.full-width {
	width: 100%;
	float: left;
}
a {
	color: #2d593a;
	-webkit-transition: all .2s ease-in-out;
       -moz-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
}
a:hover {
	color: #589654;
	text-decoration: none;
}
a:hover, a:focus {
	color: #589654;
	text-decoration: none;
}
.btn:active, .btn.active, .btn:focus {
	border: 0;
	box-shadow: inset 0 0px 0px rgba(0,0,0,0), 0 0 0px rgba(245, 128, 37, 0);
}
.hr-line hr {
	margin-top: 40px;
	margin-bottom: 25px;
}
/*----------------------------- login-bar --------------------------------*/
#MemberLoginForm_LoginForm {
	margin-top: 70px;
}
#MemberLoginForm_LoginForm_Password, #MemberLoginForm_LoginForm_Email {
	border: 1px solid #000;
	height: 30px;
}

/*----------------------------- Hail Overrides --------------------------------*/
.controls a:hover {
  background: #2d593a;
  color: #fff;
}

/*----------------------------- Search-bar --------------------------------*/

.input-group.hidden-xs {
	top: 10px;
	right: 0px;
	float: right;
	z-index: 2;
	width: 145px;
	margin-left: 15px;
}
.input-group input {
	color: #333;
	border-bottom-left-radius: 2px !important;
	border-top-left-radius: 2px !important;
	border-bottom-right-radius: 2px !important;
	border-top-right-radius: 2px !important;
	background-color: white;
	border: 0px solid #8d8d8d;
	border-right: 0px;
	-webkit-font-smoothing: antialiased;
}
.input-group .btn-default {
	color: #232323;
	position: absolute;
	right: 0px;
	top:0;
	line-height: normal;
	border-bottom-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
	border-bottom-right-radius: 2px !important;
	border-top-right-radius: 2px !important;
	background-color: white;
	border: 0px solid #8d8d8d;
	border-left: 0px;
	line-height: 22px;
}
.input-group .btn-default:hover {
	color: #2d593a;
	background-color: #4b4b4b;
}
.form-control:focus {
	border-color: #2d593a;
	box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(245, 128, 37, 0);
}
.form-control {
	color: #747c83;
	border-radius: 2px;
	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
	box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
}
.btn-primary {
	color: white;
	background-color: #2d593a;
	border:0;
}
.btn-primary:hover {
	color: white;
}
.fancybox-skin {
	padding: 0px !important;
}
/*----------------------------- Navigation --------------------------------*/

.company-logo {
	position: absolute;
	padding-top: 30px;
	padding-bottom: 15px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}
.company-logo img {
	text-align: left;
}
.navbar-nav {
	display: block;
	float: right;
}
.navbar-nav .section {
	margin-top: 0px;
	margin-bottom: 0px;
}
.navbar-inverse {
	background-color: transparent;
	border-color: transparent;
	text-align: center;
	width: 100%;
	box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
}
.nav > li > a {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 1.6em;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: 500;
	font-style: normal;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color: #2d593a;
	background-color: transparent;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	color: #2d593a;
	background-color: transparent;
}
.navbar {
	margin-bottom: 0px;
}
#site-nav {
	position: fixed;
	z-index: 50;
	width: 100%;
	background-color: #589654;
	border-color: black;
}
.fullwidth {
	float: left;
	width: 100%;
	height: auto;
}
.navbar.navbar-fixed-top {
	margin-top: 0px;
	box-shadow: rgba(0, 0, 0, 1.0) 0px 2px 2px;
}
.navbar-nav > li {
	float: none;
	display: inline-block;
}
.navbar-toggle {
	float: right;
	text-align: right;
	border: 0px;
	margin-right: 0px;
	margin-top: 10px;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background: none;
}
.navbar-nav > li > .dropdown-menu {
	border-radius: 0px;
}
.dropdown-menu > li > a {
	text-align: left;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 1.8em;
	text-transform: uppercase;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #2d593a;
	text-decoration: none;
	background-color: black;
}
.search .dropdown-menu {
	left: -180px;
	padding: 10px 20px;
}
.search .dropdown-menu .input-group.search input {
	width: 210px;
	border: 1px solid #8d8d8d;
	border-right: 0px;
}
.search .dropdown-menu .input-group.search .btn-default {
	border: 1px solid #8d8d8d;
	border-left: 0px;
}
.search .dropdown-menu .input-group.search .btn {
	padding: 5px 12px;
}
/*----------------------------- Slider --------------------------------*/
.intro_header {
	float: left;
	width: 100%;
	height: auto;
	background: url(../img/tumblr_mq7anbQsfQ1st5lhmo1_1280.jpg) no-repeat bottom center scroll;
	background-color: #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.carousel-caption h1 {
	font-size: 48px;
	color: #589654;
	font-weight: 600;
	font-style: italic;
	text-shadow: none;
	margin-top:  0px;
	margin-bottom: 0px;
	line-height: 1.1;
}
.carousel-caption p {
	color: #589654;
	text-shadow: none;
	font-style: italic;
	font-size: 28px;
	margin-top: 0px;
}
@media (max-width: 768px){
	.carousel-caption {
		bottom: 0;
		margin-bottom: 0px!important;
		left: 0;
		right: 0;
	}
	.carousel-caption h1 {
		font-size: 24px!important;
		text-align: center;
	}
	.carousel-caption p {
		font-size: 18px!important;
		text-align: center;
	}
}

/*----------------------------- Content --------------------------------*/
#content-container {
	margin-top: 80px;
	margin-bottom: 80px;
}

.section {
	margin-top: 0px;
	margin-bottom: 0px;
}
.page-header {
	border: 0;
	padding-bottom: 0;
	margin-top: 0px;
	margin-bottom: 10px;
}
.intro-text {
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
	color: #8f8e8e;
	font-size: 20px;
	line-height: 26px;
	font-weight: normal;
	font-style: italic;
}
#intro-container {
	float: left;
	width: 100%;
}
#intro-container h1 {
	margin-top: 0px;
}
#intro-container p {
	padding-left: 50px;
	padding-right: 50px;
}
.pic_sub {
	font-style: italic;
	font-size: 12px;
	margin-bottom: 0px;
}
.portfolio-item, .column-image {
	margin-bottom: 25px;
}
.column-image {
	margin-top: 25px;
}
.pagination {
	width: 100%;
	border-radius: 2px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #2d593a;
	border-color: #2d593a;
}
.pagination > li > a, .pagination > li > span {
	color: #cccccc;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #2d593a;
}
.Class-Subpage .intro_header {
	height: 10%;
}
.authorDate {
	margin-top: 0px;
}
.archiveMonths li {
	list-style: none;
	border-bottom: 1px solid #f4f4f4;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.google-map {
	margin-top: 15px;
}
.pager li > a, .pager li > span {
	border-radius: 2px;
}
/*----------------------------- Footer --------------------------------*/
#footer-infomation {
	background-color: #ccc;
	padding: 30px 0px;
	margin-bottom: 0;
}
#footer-infomation .input-group {
	width: 100%;
}
#footer {
	background-color: #58595b;
	margin-top: 0px;
	padding-top: 28px;
	padding-bottom: 35px;
}
footer {
	margin-bottom: 0px;
}
footer p {
	padding-top: 10px;
	font-size: 13px;
}
#footer a {
	color: #747c83;
}
#footer a:hover {
	color: #2d593a;
	text-decoration: none;
}
ul#footer-nav.nav_center li {
	display: inline-block;
	padding-right: 5px;
	font-size: 12px;
	text-align: center;
}
ul#footer-nav.nav_center {
	display: inline-block;
	float: left;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	margin-top: 0px;
}
ul.footer-nav.nav_center li {
	display: inline-block;
	padding-right: 5px;
	font-size: 12px;
	text-align: center;
}
ul.footer-nav.nav_center {
	display: inline-block;
	float: left;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	margin-top: 0px;
}

@media (max-width: 767px) {
#carousel-example-generic {
	height: 35%;
}
.carousel-caption h1 {
	font-size: 40px;
}
.carousel-caption p {
	font-size: 24px;
}
.dropdown-menu > li > a {
	text-align: center;
}
.pic_sub {
	padding-bottom: 30px;
}
.navbar-nav {
		margin: 0;
}
.navbar-nav {
	display: block;
	width: 100%;
	float: left;
	position: relative;
	margin-top: 20px;
}
.navbar-nav > li {
	float: none;
	display: inline-block;
	width: 100%;
}
.navbar-collapse{
	padding:0px;
}
.navbar-inverse .navbar-nav > li > a {
	color: #ededed;
}
.navbar-inverse .navbar-nav > li > a:hover {
	background-color:#4b4b4b;
}
.input-group {
	width: 100%;
	}
.visible-xs.btn-default{
	position: absolute;
	float: right;
	right: 0px;
}
#hero .social-media-icons {
	margin-top: 0px;
	margin-right: 5px;
	top: 0px;
	right: -45px;
}
#hero .social-media-icons ul li {
	margin-left: 0px;
}
.intro_header {
	height: 50%;
	padding: 0;
}
.intro_header h1 {
	font-size: 65px;
	line-height: normal;
}
#footer .text-left {
	padding: 0px;
	margin: 0px;
}
#footer {
	padding-top: 30px;
}
#footer_infobox {
	padding-top:20px;
}
.intro_header p {
	margin-bottom: 0px;
}
ul#footer-nav.nav_center {
	margin-top: 10px;
}
}

.lt-ie9 .navbar-inverse {
	float: left;
}

/*----------------------------- Carousel Position Fix --------------------------------*/
div.carousel {
	height: 600px;

}
@media (max-width: 768px){
	.carousel {
		height: 300px!important;
	}
}

/*----------------------------- Blog Styling --------------------------------*/

.templateBlog div {
	background-color: white !important;
	border: none !important;
}

li.templateBlog {
	border: none !important;
}

h4.panel-title {
	color: #2d593a !important;
}

/*----------------------------- Contact Page Form Box --------------------------------*/

#Form_ContactForm {
	border: none !important;
	height: 100%;
}

fieldset {
	border: none;
	padding: 0;
}

fieldset div {
	margin-bottom: 15px;
}

/*----------------------------- Search Page Box --------------------------------*/

#searchPageBox {
}
/*----------------------------- Social-icons --------------------------------*/
.social-media-icons {
	float: right;
	margin-top: 25px;
}
.social-media-icons ul {
	margin: 0;
	padding: 0;
}
.social-media-icons ul li {
	list-style: none;
	display: inline-block;
	margin: 0px 8px;
	float: left;
}
.social-media-icons ul li a {
	color: white;
	font-size: 24px;
}
.social-media-icons ul li a img:hover {
	opacity: .5;
}
.social-media-icons .input-group {
	margin-top: 2px;
}


#footer a:hover {
	color: #2d593a;
	text-decoration: none;
}
ul#footer-nav.nav_center li {
	display: inline-block;
	padding-right: 5px;
	font-size: 12px;
	text-align: center;
}
ul#footer-nav.nav_center {
	display: inline-block;
	float: left;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	margin-top: 0px;
}

/* BUTTONS */

input.contact-form {
	border: 1px solid #ccc !important;
}

input.contact-form:hover {
	border: 1px solid #2d593a !important;
}

input.search-form {
	width: 90% !important;
}

/* ----------------------------------------------------------------------------------------------------------------
   Lewis Changes
-----------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) {
	.gallery .portfolio-item {
		height: 195px;
	}
}

@media (min-width: 1200px) {
	.gallery .portfolio-item {
		height: 239px;
	}
}




.two-column {
	clear: both;
}

@media (max-width: 992px) {
	.nav > li > a {
		padding: 10px 8px;
	}
}

#Search label {
	display: none;
}


.search-bar form {
	height: 20px;
}

.portfolio-item img {
	width: 100%;
	height: 100%;
}

/* Search Results */
#SearchResults {
    list-style: none;
    padding-left: 0;
}
#SearchResults li {
    margin-bottom: 20px;
    padding-bottom: 10px;
}
#SearchResults .searchResultHeader {
	font-weight: 400;
	font-size: 24px;
}

.footer-search button {
	right: -85% !important;
}

.article-gallery{
	margin-top: 20px;
}

#footer a {
	color: #fff;
	font-weight: 700;
}

#footer a:hover {
	color: rgb(88, 150, 84);
}
.local-logo {
	margin-top: 10px;
	float: right;
	max-width: 180px;
}

.subheader {
	color: #2d593a;
	font-size: 22px;
	line-height: 28px;
	text-align: center;
	margin-bottom: 40px;

}


.tagstitle {
	margin-bottom: 0px;
}
#tagslist {
	margin-top: 5px!important;
}
.controls a:focus, .controls a:active {
	color: #fff!important;
}
.news-image .fill {
	height: 220px; 
}
